/* ##################### */
/*    PCP JANUARY 2010   */
/*      NAVIGATION       */
/* ##################### */


/* TOP HORIZONTAL NAVIGATION */
.colouredbar	{
	background: url(../layout/horiz_bar960.gif) repeat-y;	
}
.navbar_top	{ /* Box for the Top Navigation Bar. ignores the two left-most coloured boxes */
	height: 25px;
	color: #000;
	background: transparent;
	margin-top: 135px;
	margin-left: 240px;
	width: 720px;
}
ul.navlist_top { /* Position the List for the navigation */
	margin : 0 0 0 -40px; 
}
.navlist_top li	{ /* Organise navigation list as being horizontal */
	display: block; 
	width: 120px;
	font-weight: 600;
	font-size: .8em;
	text-align: left;
	float: left;
} 
.navlist_top li a	{
	display: block; /* Extend clickable area the width of the list column */	
	width: 110px;
	height: 20px;
	margin-top: .43em; /* Centre the text vertically */
	margin-left: 5px;
	color: #000;
	background: transparent;
	text-decoration : none; 
	border: 0;
}
/* END OF TOP HORIZONTAL NAVIGATION */

/* SIDE & OTHER NAVIGATION */

.menu,.menu ul	{
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu	{
	width: 220px;
}
.menu li	{
	display:block;
	padding: 0;
	border-bottom: 1px solid #c7c7c7;
}
.menu li li	{
	margin-left: 20px;
	padding-top: 5px;
	
	border-bottom: 1px solid #c7c7c7;
}
.menu li li.lastitem	{
	border-bottom: 0;
}
.menu a	{
	display: block; /* Maximise clickable area */
	padding: 7px 5px;
	color: #ad2110; /* #ad2139; */
	background: transparent;
	text-decoration: none;
	font-weight: 900;
	font-size: .9em;
}
.menu ul li a	{
	color: #3ba34a; /* Green */
	background: transparent;
	font-weight: 900;
	padding-top: 0;
}
/* END OF SIDE NAVIGATION */

.hidden	{ /* JavaScript style - Do not alter */
	display: none;
}
.skipnav	{ /* Hide the Skip Navigation link */
	margin-left: -5000px;
}
/*
a.nav	{  Format left side navigation 
	font-weight: 900;
	color: #ad2139;
	font-size: .9em;
	background: transparent;
	text-decoration: none;
}
*/



/* Format other links */
a	{
	font-weight: 900;
	color: #A6304A;  /* #ad2139; */
	background: transparent;
	font-size: 1em;
	text-decoration: none;
}
.button	{
	color: #000;
	background: transparent;
}
.green	{ /* Colour for sub-navigation */
	color: #3ba34a;
	background: transparent;
}
.darker	{
	color: #851d2f;
	background: transparent;
}
a:focus { /* Eliminate dotted outline in Firefox */
	outline: none 
}
/* End of Other Links */

/* COLOURED BUTTON NAVIGATION */
.buttonmenu	{
	width: 230px;
	padding: 0;
	margin: 0;
}
.buttonmenu li	{
	display:block;
	padding: 0;
	margin: 0 0 10px 0;
}
.limebutton	{
	color: #000;
	background: transparent url(../layout/lime.gif) no-repeat left ;	
}
.orangebutton	{
	color: #000;
	background: transparent url(../layout/orange.gif) no-repeat left ;	
}
.bluebutton	{
	color: #000;
	background: transparent url(../layout/blue.gif) no-repeat left ;	
}
.buttonmenu a	{
	height: 65px;
	display: block; /* Maximise clickable area */
	color: #000;
	text-decoration: none;
	font-weight: 900;
	font-size: 1em;
	margin: 0 10px;
	vertical-align: middle;
	background-color: transparent;
	background-position: center;
}
.middle	{
	line-height: 1.5em;
	text-align: center;
}
/* END OF COLOURED BUTTON NAVIGATION */
